body { text-align: center; padding: 0; margin: 0; font: 10pt/12pt arial verdana; color: #000000; }
a { color: #000000; text-decoration: underline; }
a:hover { color: #555555; text-decoration: underline; }
tr:hover { background-color: #f5f5f5; }
tr:nth-child(even) {background-color: #f2f2f2}

#container { margin: 0 auto; width: 1000px; background-color: white; }
#clear { clear: both; }
#spacer { height: 10px; }
#spacerhalf { height: 5px; }

#blackstrip { width: 1000px; height: 16px; background-color: black; text-align: right; }
#blackstrip a { color: #999999; }
#header { width: 1000px; height: 135px; text-align: left; }
#headerleft { float: left; width: 760px; height: 135px; }
#headerleftheading { padding-left: 25px; padding-top: 10px; }
#headerleftmenu { padding-left: 25px; padding-top: 20px; width: 490px; }
#headerleftmenu a { color: #666666; text-decoration: none; font: 16pt arial; }
#headerleftmenu a:hover { color: #aaaaaa; text-decoration: none; font: 16pt arial; }
#headerleftmenuleft { float: left; width: 160px; }
#headerleftmenuleftleft { float: left; width: 80px; }
#headerleftmenuleftright { float: right; width: 80px; }
#headerleftmenuright { float: right; width: 30px; }
#headerleftmenumid { margin-left: 160px; margin-right: 30px; width: 300px; }
#headerleftmenumidleft { float: left; width: 140px; }
#headerleftmenumidright { float: right; width: 160px; }
#headerright { float: right; width: 240px; height: 135px; }
#headerrightpad { padding-right: 23px; }
#redstrip { width: 1000px; height: 10px; background: #CC0001 url(images/main_redstrip_logo.jpg) no-repeat right top; }

#content { width: 1000px; background: white url(images/main_suitbg.jpg) no-repeat left top; text-align: left; }
#contentleft { float: left; width: 660px; }
#contentleftpad { padding: 25px 0px 25px 25px; }
#contentleftborder { border: 3px solid grey; width: 635px; background-color: white; }
#contentleftborderpad { padding: 7px; }
#contentleftheading { width: 621px; height: 22px; font: 11pt arial; font-weight: bold; background: #CC0001 url(images/main_headingbg.gif) no-repeat right top; color: white; }
#contentleftheadingpad { padding: 3px; }
#contentright { float: right; width: 310px; }
#contentrightpad { padding: 95px 25px 25px 0px; }
#contentrightborder { border: 3px solid grey; width: 285px; background-color: white; }
#contentrightborderpad { padding: 7px; }
#contentrightheading { width: 271px; height: 22px; font: 11pt arial; font-weight: bold; background: #CC0001 url(images/main_headingbg.gif) no-repeat right top; color: white; }
#contentrightheadingpad { padding: 3px; }

#tdcontainer { width: 621px; }
#tdleft { float: left; width: 321px; }
#tdright { float: right; width: 280px; text-align: right; }
#tdrightpad { padding: 20px 0px; }
#tdheading { padding: 10px 0px; font: 12pt arial; }
#tdwarning { padding: 10px 0px; font: 12pt arial; color: #CC0001; }
#tdchooseplayer { padding: 5px 0px; font: 12pt arial; text-align: left; width: 350px; }
#tdchooseplayerleft { float: left; width: 90px; }
#tdchooseplayerright { float: right; width: 260px; }
.registertable { border: 1px grey solid; width: 600px; font-family: arial; }
.registertable th { font-weight: bold; background-color: #CC0001; color: white; }
.tdinputshort { width: 50px; }

#footertop { width: 1000px; height: 11px; background: #CC0001 url(images/main_footertop.jpg) repeat-x left top; }
#footer { width: 1000px; height: 200px; background: white url(images/footer_logo.gif) no-repeat right top; font: 10pt/12pt arial; }
#footerpad { padding: 20px 30px; }
#footerleft { float: left; width: 480px; text-align: left; }
#footerleftleft { font: 12pt/16pt arial; float: left; width: 160px; }
#footerleftleft a { text-decoration: none; color: #777777; }
#footerleftleft a:hover { text-decoration: underline; color: #444444; }
#footerleftleftborder { width: 140px; border-right: #777777 solid 1px; height: 160px; }
#footerleftleftheading { color: #CC0001; font-weight: bold; font-size: 12pt; padding-bottom: 8px; }
#footerleftright { float: right; width: 320px; font-size: 16pt; color: #777777; }
#footerleftright a { text-decoration: none; color: #777777; }
#footerleftright a:hover { text-decoration: underline; color: #444444; }
#footerleftrightborder { width: 300px; border-right: #777777 solid 1px; height: 160px; }
#footerleftrightcontainer { width: 280px; }
#footerleftrightleft { float: left; width: 40px; }
#footerleftrightright { float: right; width: 240px; }
#footerleftrightrightpad { padding-top: 4px; }
#footerright { float: right; width: 440px; text-align: left; }
#footerrightleft { float: left; width: 215px; color: #666666; }
#footerrightleft input { width: 190px; height: 25px; border: 1px solid #999999; }
.submit { width: 60px; height: 25px; border: 1px solid #999999; background-color: #cccccc; }
#footerrightleftborder { width: 225px; border-right: #777777 solid 1px; height: 160px; }
#footerrightright { float: right; width: 225px; }
#copyright { width: 1000px; height: 20px; text-align: left; font: 10pt arial; color: white; background: #CC0001 url(images/copyright_logo.gif) no-repeat right top; color: white; }
#copyrightpad { padding: 2px 0px 0px 4px; }
#copyright a { color: white; }
#copyright a:hover { color: #dddddd; text-decoration: none; }


#playercontainer { margin: 0 auto; width: 1280px; background-color: #D4E7AC; }
#playerheading { width: 100%; height: 170px; }
#playerheadingleft { float: left; width: 200px; height: 170px; }
#playerheadingleftpad { padding: 10px; }
#playerheadingright { float: right; width: 200px; height: 170px; }
#playerheadingrightpad { padding: 10px; }
#playerheadingmid { margin-left: 200px; margin-right: 200px; text-align: center; }
#playerheadingmidpad { padding-top: 30px; }
#playerheadingmidclub { font: 44pt/44pt arial; font-weight: bold; color: #004A11; }
#playerheadingmidclubsm { font: 38pt/38pt arial; font-weight: bold; color: #004A11; }
#playerheadingmidleague { font: 32pt/32pt arial; font-weight: bold; color: #004A11; padding-top: 20px; }
#playercontent { width: 1280px; }
#playercontent hr { text-align: center; color: #004A11; background-color: #004A11; width: 400px; height: 1px; }
#playercontentleft { float: left; width: 480px; }
#playercontentleftpad { padding: 20px; }
#playercontentright { float: right; width: 300px; }
#playercontentrightpad { padding: 20px; }
#playercontentrightborder { border: 5px solid #004A11; }
#playercontentmid { margin-left: 500px; margin-right: 366px; width: 500px; }
#playercontentmidpad { padding: 20px; }
#playercontentleftheading { width: 460px; background-color: #004A11; color: white; }
#playercontentleft th { background-color: #004A11; color: white; }
.playertable { border: 5px solid #004A11; width: 460px; background-color: white; font: 12pt arial; color: #777777; }
.playerselected { background-color: #004A11; color: white; }
#playercontentmidgames { width: 460px; height: 134px; background: #004A11 url(images/player_gamesbg.gif) no-repeat left top; }
#playercontentmidgamespad { padding: 10px; color: white; font: 20pt arial; font-weight: bold; }
#playercontentmidqualify { padding: 20px 0px; color: #004A11; font: 18pt arial; }
#playercontentmidnext { width: 460px; border: 5px solid #004A11; background-color: white; color: #777777; font: 18pt arial; font-weight: bold; }
#playercontentmidnextheading { width: 100%; height: 20px; color: white; background-color: #004A11; font: 12pt arial; font-weight: bold; }
#playercontentmidnextpad { padding: 8px; }

#adcontainer { margin: 0 auto; width: 512px; background-color: white; }

#excelcontainer { width: 600px; }
#excelleft { float: left; width: 400px; }
#excelright { float: right; width: 200px; }

/* Fading ad images */
#placer ul { list-style: none; margin: 0px; padding: 0px; }
#placer li { margin: 0px; padding: 0px; }